View Issue Details

IDProjectCategoryView StatusLast Update
0000058Bacula-Webbug-htmlpublic2013-11-19 15:05
ReporterdbeckhamAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAMD64OSLinuxOS VersionGentoo
Product Version5.2.6 
Target Version5.2.10Fixed in Version5.2.10 
Summary0000058: client-report.php is reporting deprecated notice errors about split()
DescriptionPHP is reporting notice errors about the split function in client-report.php. The split() function should be replaced with explode() or preg_split() if regex is needed.

Notice Errors:

Deprecated: Function split() is deprecated in /dealnews/virthost/bacula-web/core/bweb.inc.php on line 360

Deprecated: Function split() is deprecated in /dealnews/virthost/bacula-web/core/bweb.inc.php on line 363

Deprecated: Function split() is deprecated in /dealnews/virthost/bacula-web/core/bweb.inc.php on line 364
TagsNo tags attached.

Activities

davide

2012-08-10 11:20

manager   ~0000143

Fixed in latest version

davide

2013-11-19 15:05

manager   ~0000332

Issue closed

Issue History

Date Modified Username Field Change
2012-06-08 17:26 dbeckham New Issue
2012-06-11 22:42 davide Assigned To => davide
2012-06-11 22:42 davide Status new => acknowledged
2012-08-10 11:20 davide Product Version => 5.2.6
2012-08-10 11:20 davide Fixed in Version => 5.2.10
2012-08-10 11:20 davide Target Version => 5.2.10
2012-08-10 11:20 davide Note Added: 0000143
2012-08-10 11:20 davide Status acknowledged => resolved
2012-08-10 11:20 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000332